package com.youra.qlicker.Acitvitys.EER.DefinitionTypo;
import com.youra.qlicker.R;
import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

public class Typo1Activity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_typo1);

        TextView btn_yes = (TextView) findViewById(R.id.btn_yes);
        TextView btn_no = (TextView) findViewById(R.id.btn_no);
        ImageView btn_back = (ImageView) findViewById(R.id.img_back);


        /// click btn for return previous activity
        btn_back.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                finish();
            }
        });

        /// click button yes
        btn_yes.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(Typo1Activity.this , Typo2Activity.class ));
            }
        });

        /// click button yes
        btn_no.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(Typo1Activity.this , Typo2Activity.class ));
            }
        });

    }
}